Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : mozilla -- BMP decoder vulnerabilities (524)


Vulnerability Assessment Details

FreeBSD : mozilla -- BMP decoder vulnerabilities (524)

Vulnerability Assessment Summary
Check for de-linux-mozillafirebird

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: de-linux-mozillafirebird

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

PROLIANT MICROSERVER G8
$249.98
PROLIANT MICROSERVER G8  pictureSuperMicro X10SLL-F SERVER board & I/O, E3-1230 V3, Micro ATX
$199.0
SuperMicro X10SLL-F SERVER board & I/O, E3-1230 V3, Micro ATX pictureNIDEC W40S12BMA5-57 12V 0.12A Super Micro server cooling fan 40x40x28mm
$7.98
NIDEC W40S12BMA5-57 12V 0.12A Super Micro server cooling fan 40x40x28mm pictureNEW 350W HP Proliant MicroServer 704941-001 N54L Power Supply Replace/Upgrade
$56.49
NEW 350W HP Proliant MicroServer 704941-001 N54L Power Supply Replace/Upgrade picture


Discussions

No Discussions have been posted on this vulnerability.